/* Hides from IE Mac \ */
/* End Hack */
.subtitle {
  width: 1280px !important; }

.hori .subtitle {
  width: 980px !important; }

#news, #stories {
  padding-top: 38px;
  position: relative;
  z-index: 101; }
  #news .colthumbs-wrap, #stories .colthumbs-wrap {
    position: relative;
    z-index: 101; }
    #news .colthumbs-wrap .imagemap, #stories .colthumbs-wrap .imagemap {
      display: inline-block;
      position: absolute;
      left: 0px !important;
      top: 0px;
      z-index: 500;
      background-color: transparent; }
      #news .colthumbs-wrap .imagemap map area, #stories .colthumbs-wrap .imagemap map area {
        outline: none; }
    #news .colthumbs-wrap .line.horizontal, #stories .colthumbs-wrap .line.horizontal {
      height: 200px; }
    #news .colthumbs-wrap > .imgs, #stories .colthumbs-wrap > .imgs {
      display: inline-block;
      width: 1500px; }
      #news .colthumbs-wrap > .imgs .img, #stories .colthumbs-wrap > .imgs .img {
        margin-left: -100px;
        float: left;
        position: relative;
        z-index: 101; }
      #news .colthumbs-wrap > .imgs .img.first, #stories .colthumbs-wrap > .imgs .img.first {
        margin-left: 0px; }
      #news .colthumbs-wrap > .imgs .text-col3, #stories .colthumbs-wrap > .imgs .text-col3 {
        width: 380px;
        padding-top: 20px;
        padding-bottom: 30px;
        position: relative;
        left: 100px;
        z-index: 101; }
        #news .colthumbs-wrap > .imgs .text-col3 .intext, #stories .colthumbs-wrap > .imgs .text-col3 .intext {
          width: 380px; }
        #news .colthumbs-wrap > .imgs .text-col3 .time, #stories .colthumbs-wrap > .imgs .text-col3 .time {
          margin-left: 10px;
          margin-bottom: 11px;
          font-size: 12px;
          line-height: 8px;
          font-family: "HelveticaNeueW01-55Roma"; }
        #news .colthumbs-wrap > .imgs .text-col3 .detail, #stories .colthumbs-wrap > .imgs .text-col3 .detail {
          margin-left: 15px;
          font-size: 20px;
          line-height: 32px; }

#stories .colthumbs-wrap .imgs .img {
  margin-left: -89px; }
  #stories .colthumbs-wrap .imgs .img a img {
    width: 512px;
    height: 176px; }
    @media (max-width: 640px) {
      #stories .colthumbs-wrap .imgs .img a img {
        width: 910px;
        height: auto; } }
  #stories .colthumbs-wrap .imgs .img a .text-col3 {
    left: 88px; }
    @media (max-width: 640px) {
      #stories .colthumbs-wrap .imgs .img a .text-col3 {
        left: 100px; } }

.en #news .colthumbs-wrap > .imgs .text-col3 .time, .en #stories .colthumbs-wrap > .imgs .text-col3 .time {
  margin-bottom: 15px; }
.en #news .colthumbs-wrap > .imgs .text-col3 .detail, .en #stories .colthumbs-wrap > .imgs .text-col3 .detail {
  font-size: 24px;
  line-height: 30px; }

.hori #news .colthumbs-wrap > .imgs, .hori #stories .colthumbs-wrap > .imgs {
  width: 980px; }
  .hori #news .colthumbs-wrap > .imgs .img, .hori #stories .colthumbs-wrap > .imgs .img {
    margin-left: 0px; }
    .hori #news .colthumbs-wrap > .imgs .img a img, .hori #stories .colthumbs-wrap > .imgs .img a img {
      width: 326px;
      height: auto; }
    .hori #news .colthumbs-wrap > .imgs .img .line, .hori #stories .colthumbs-wrap > .imgs .img .line {
      display: none; }
  .hori #news .colthumbs-wrap > .imgs .text-col3, .hori #stories .colthumbs-wrap > .imgs .text-col3 {
    width: 306px;
    padding-top: 18px;
    padding-bottom: 33px;
    left: 0px; }
    .hori #news .colthumbs-wrap > .imgs .text-col3 .intext, .hori #stories .colthumbs-wrap > .imgs .text-col3 .intext {
      width: 306px; }
    .hori #news .colthumbs-wrap > .imgs .text-col3 .time, .hori #stories .colthumbs-wrap > .imgs .text-col3 .time {
      margin-left: 0px; }
    .hori #news .colthumbs-wrap > .imgs .text-col3 .detail, .hori #stories .colthumbs-wrap > .imgs .text-col3 .detail {
      width: 306px;
      margin-left: 0px; }

.hori #stories .colthumbs-wrap > .imgs .img a .text-col3 {
  left: 0px; }

#about {
  padding-top: 38px;
  margin-bottom: 17px;
  position: relative; }
  #about .subtitle .text {
    margin-bottom: 40px; }
  #about > .text {
    width: 1253px;
    top: -12px;
    margin-left: -6px;
    font-size: 16px;
    line-height: 34px;
    letter-spacing: 0.05em; }

.en #about {
  margin-bottom: 21px; }
  .en #about .subtitle .text {
    .margin-bottom: 38px; }
  .en #about > .text {
    font-size: 21px;
    line-height: 36px;
    letter-spacing: 0.02em; }

.hori #about > .text {
  width: 980px;
  margin-left: 0px; }

.en.hori #about {
  margin-bottom: 18px; }

#works {
  padding-top: 38px;
  margin-bottom: 38px;
  position: relative; }
  #works .workimg {
    vertical-align: bottom;
    width: 1400px !important; }

.hori #works .workimg {
  width: auto !important; }

#clients {
  padding-top: 38px;
  position: relative; }
  #clients .clients-line {
    margin-bottom: 38px;
    padding-left: 15px; }
  #clients .clients {
    display: table-cell;
    width: 212px;
    height: 142px;
    text-align: center;
    vertical-align: middle; }

.hori #clients {
  padding-bottom: 12px; }
  .hori #clients .clients-line {
    margin-bottom: 20px;
    padding-left: 0px; }
  .hori #clients .clients {
    width: 163px; }

#careers {
  padding-top: 38px;
  margin-bottom: 40px;
  position: relative; }
  #careers > .wrap-col3 {
    display: table;
    width: 1270px;
    position: relative; }
    #careers > .wrap-col3 > .text-col3 {
      display: table-cell;
      width: 378px;
      padding-left: 45px;
      padding-top: 32px;
      padding-bottom: 20px;
      position: relative;
      text-align: center;
      vertical-align: middle; }
      #careers > .wrap-col3 > .text-col3 .careers-category-a .careers-category {
        width: 347px;
        margin-bottom: 15px;
        text-align: left;
        font-size: 20px;
        line-height: 1.4; }
      #careers > .wrap-col3 > .text-col3 .careers-detail-a .careers-detail {
        width: 347px;
        margin-left: -5px;
        text-align: left;
        font-size: 14px;
        line-height: 25px; }
      #careers > .wrap-col3 > .text-col3 .line {
        height: 255px;
        background-color: #eaeaea;
        left: 0px; }
      #careers > .wrap-col3 > .text-col3 .line.last {
        left: 423px; }
      #careers > .wrap-col3 > .text-col3 .line.horizontal {
        height: 228px; }

.en #careers > .wrap-col3 > .text-col3 {
  padding-left: 45px;
  padding-top: 27px; }
  .en #careers > .wrap-col3 > .text-col3 .careers-category-a .careers-category {
    margin-bottom: 10px;
    font-size: 23px;
    line-height: 1.6;
    letter-spacing: 0.04em; }
  .en #careers > .wrap-col3 > .text-col3 .careers-detail-a .careers-detail {
    margin-left: -3px;
    font-size: 17px;
    letter-spacing: 0.02em;
    line-height: 24px; }

.hori #careers > .wrap-col3 > .text-col3 {
  width: 295px;
  padding-top: 43px;
  padding-left: 30px;
  padding-bottom: 25px; }
  .hori #careers > .wrap-col3 > .text-col3 .careers-category-a .careers-category {
    width: 270px;
    margin-bottom: 15px;
    line-height: 1.4; }
  .hori #careers > .wrap-col3 > .text-col3 .careers-detail-a .careers-detail {
    width: 270px;
    margin-left: 0px; }
  .hori #careers > .wrap-col3 > .text-col3 .line {
    height: 227px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg); }
  .hori #careers > .wrap-col3 > .text-col3 .line.last {
    left: 329px; }

.en.hori #careers {
  margin-bottom: 38px; }
  .en.hori #careers > .wrap-col3 > .text-col3 {
    width: 272px;
    padding-left: 53px; }
    .en.hori #careers > .wrap-col3 > .text-col3 .careers-category-a .careers-category {
      width: 230px; }
    .en.hori #careers > .wrap-col3 > .text-col3 .careers-detail-a .careers-detail {
      width: 230px; }

@media (max-width: 640px) {
  .subtitle {
    width: 692px !important; }

  #news, #stories {
    padding-top: 40px;
    position: relative; }
    #news .colthumbs-wrap .leftbtn, #stories .colthumbs-wrap .leftbtn {
      padding: 50px;
      margin-left: -50px;
      margin-top: -50px;
      position: absolute;
      left: 85px;
      top: 167px;
      z-index: 310;
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
      opacity: 0.5; }
    #news .colthumbs-wrap .rightbtn, #stories .colthumbs-wrap .rightbtn {
      padding: 50px;
      margin-left: -50px;
      margin-top: -50px;
      position: absolute;
      left: 647px;
      top: 167px;
      z-index: 320; }
    #news .colthumbs-wrap > .imgs, #stories .colthumbs-wrap > .imgs {
      width: 2730px !important;
      margin-left: -41px; }
      #news .colthumbs-wrap > .imgs .img, #stories .colthumbs-wrap > .imgs .img {
        margin-left: -192px; }
        #news .colthumbs-wrap > .imgs .img img, #stories .colthumbs-wrap > .imgs .img img {
          width: 910px;
          height: 384px; }
        #news .colthumbs-wrap > .imgs .img .line, #stories .colthumbs-wrap > .imgs .img .line {
          display: none; }
        #news .colthumbs-wrap > .imgs .img .text-col3, #stories .colthumbs-wrap > .imgs .img .text-col3 {
          width: 592px;
          padding-top: 20px;
          padding-left: 110px;
          margin-right: 40px; }
          #news .colthumbs-wrap > .imgs .img .text-col3 .intext, #stories .colthumbs-wrap > .imgs .img .text-col3 .intext {
            width: 592px;
            margin-left: 0px;
            font-size: 34px;
            line-height: 52px; }
          #news .colthumbs-wrap > .imgs .img .text-col3 .time, #stories .colthumbs-wrap > .imgs .img .text-col3 .time {
            margin-bottom: 0px;
            margin-left: 0px;
            font-size: 22px;
            font-family: "HelveticaNeueW01-55Roma"; }

  .en #news .colthumbs-wrap > .imgs .img .text-col3 .intext, .en #stories .colthumbs-wrap > .imgs .img .text-col3 .intext {
    font-size: 42px;
    line-height: 54px; }
  .en #news .colthumbs-wrap > .imgs .img .text-col3 .time, .en #stories .colthumbs-wrap > .imgs .img .text-col3 .time {
    font-size: 22px; }

  #about {
    padding-top: 38px;
    margin-bottom: 40px;
    position: relative; }
    #about .subtitle {
      margin-bottom: 0px; }
    #about > .text {
      width: 626px;
      margin-left: 0px;
      font-size: 25px;
      line-height: 47px;
      letter-spacing: 0.02em; }

  .en #about {
    margin-bottom: 20px; }
    .en #about > .text {
      font-size: 31px;
      line-height: 54px;
      letter-spacing: 0.025em; }

  #works {
    margin-bottom: 41px; }
    #works .subtitle .text {
      margin-bottom: 40px; }
    #works .thumbs-wrap {
      margin-left: -41px; }
      #works .thumbs-wrap img {
        width: 910px !important;
        margin-top: -1px; }
    #works .workimg {
      height: 384px; }

  #clients {
    padding-bottom: 22px; }
    #clients .subtitle {
      margin-bottom: 10px; }
    #clients .clients-line {
      margin-bottom: 28px;
      padding-left: 0px; }
    #clients .clients {
      height: 172px; }
      #clients .clients img {
        height: 172px; }

  .en #clients {
    padding-bottom: 28px; }

  #careers {
    padding-top: 38px;
    margin-bottom: 0px; }
    #careers .subtitle {
      margin-bottom: 0px; }
      #careers .subtitle .text {
        margin-bottom: 42px; }
    #careers > .border {
      margin-bottom: 0px; }
    #careers > .wrap-col3 {
      display: block;
      height: auto; }
      #careers > .wrap-col3 > .text-col3 {
        display: block;
        width: 800px;
        height: auto;
        padding-left: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        position: static;
        float: none; }
        #careers > .wrap-col3 > .text-col3 .careers-category-a {
          display: block;
          width: 640;
          padding-top: 36px;
          padding-bottom: 36px; }
          #careers > .wrap-col3 > .text-col3 .careers-category-a .careers-category {
            width: 580px;
            margin-left: 0px;
            margin-bottom: 0px;
            text-align: left;
            font-size: 34px;
            line-height: 40px;
            float: none; }
            #careers > .wrap-col3 > .text-col3 .careers-category-a .careers-category .inborder {
              margin-left: 0px; }
            #careers > .wrap-col3 > .text-col3 .careers-category-a .careers-category img {
              position: absolute;
              left: 595px;
              top: 15px;
              z-index: 1; }
          #careers > .wrap-col3 > .text-col3 .careers-category-a .careers-category:after {
            content: ".";
            display: block;
            clear: both;
            height: 0;
            visibility: hidden; }
        #careers > .wrap-col3 > .text-col3 .careers-detail-a {
          display: block;
          padding-top: 28px;
          padding-bottom: 28px; }
          #careers > .wrap-col3 > .text-col3 .careers-detail-a .careers-detail {
            width: 580px;
            text-align: left;
            font-size: 24px;
            line-height: 36px;
            letter-spacing: 0.01em;
            float: none; }
            #careers > .wrap-col3 > .text-col3 .careers-detail-a .careers-detail img {
              position: absolute;
              left: 600px;
              top: 10px;
              z-index: 1; }
        #careers > .wrap-col3 > .text-col3 .line {
          display: none;
          height: 255px;
          background-color: #eaeaea;
          left: 0px; }
        #careers > .wrap-col3 > .text-col3 .line.last {
          left: 423px; }
        #careers > .wrap-col3 > .text-col3 .line.horizontal {
          height: 228px; }
        #careers > .wrap-col3 > .text-col3 > .inborder {
          width: 640px !important;
          margin-left: 0px;
          margin-bottom: 0px; }
      #careers > .wrap-col3 .inborder.cc-line {
        width: 715px !important;
        margin-left: -40px; }
      #careers > .wrap-col3 > .text-col3:after {
        content: ".";
        display: block;
        clear: both;
        height: 0;
        visibility: hidden; }
      #careers > .wrap-col3 .career3 .careers-category {
        margin-top: -5px; }
      #careers > .wrap-col3 .inborder {
        width: 640px;
        margin-left: -40px;
        float: left; }

  .en #careers > .wrap-col3 > .text-col3 {
    padding-top: 0px;
    padding-left: 0px;
    padding-bottom: 0px; }
    .en #careers > .wrap-col3 > .text-col3 .careers-category-a {
      padding-top: 32px;
      padding-bottom: 32px; }
      .en #careers > .wrap-col3 > .text-col3 .careers-category-a .careers-category {
        margin-bottom: 0px;
        font-size: 40px;
        line-height: 50px;
        letter-spacing: 0em; }
        .en #careers > .wrap-col3 > .text-col3 .careers-category-a .careers-category img {
          top: 15px; }
    .en #careers > .wrap-col3 > .text-col3 .careers-detail-a {
      padding-top: 34px;
      padding-bottom: 34px; }
      .en #careers > .wrap-col3 > .text-col3 .careers-detail-a .careers-detail {
        font-size: 30px;
        letter-spacing: 0.03em; }
        .en #careers > .wrap-col3 > .text-col3 .careers-detail-a .careers-detail img {
          top: 5px;
          left: 595px; } }
